Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

Loading…

Installation: update single package #45

Closed
wants to merge 1 commit into from

3 participants

@gajdaw

Updated instruction to use DoctrineMigrationsBundle in Symfony 2.1.4.

@alex-ironsys

Thx, this was helpful

@odino
Collaborator

why the @dev flag instead of dev-master?

@odino
Collaborator

I think the composer.json has been updated to reflect the requirement, is this still on?

@gajdaw

I think it is not relevant anymore.

@gajdaw gajdaw closed this
@odino
Collaborator

thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Commits on Dec 18, 2012
  1. @gajdaw
This page is out of date. Refresh to see the latest.
Showing with 2 additions and 2 deletions.
  1. +2 −2 Resources/doc/index.rst
View
4 Resources/doc/index.rst
@@ -23,7 +23,7 @@ Standard edition. Add the following to your ``composer.json`` file:
{
"require": {
- "doctrine/doctrine-migrations-bundle": "dev-master"
+ "doctrine/doctrine-migrations-bundle": "@dev"
}
}
@@ -31,7 +31,7 @@ Update the vendor libraries:
.. code-block:: bash
- $ php composer.phar update
+ $ php composer.phar update doctrine/doctrine-migrations-bundle
If everything worked, the ``DoctrineMigrationsBundle`` can now be found
at ``vendor/doctrine/doctrine-migrations-bundle``.
Something went wrong with that request. Please try again.